%define dist Curses-UI
Name: perl-%dist
Version: 0.95
Release: alt1

Summary: A curses based OO user interface framework
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Tue Dec 28 2004
BuildRequires: perl-Curses perl-Pod-Escapes perl-Pod-Simple perl-Term-ReadKey perl-Test-Pod perl-devel

%description
Curses::UI can be used for the development of curses
based user interfaces. Currently, it contains the 
following classes:

%prep
%setup -q -n %dist-%version

%build
export COLUMNS=80 LINES=25
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc	README Changes
%dir	%perl_vendor_privlib/Curses
%dir	%perl_vendor_privlib/Curses/UI
	%perl_vendor_privlib/Curses/UI.pm
	%perl_vendor_privlib/Curses/UI/*.pm
%doc	%perl_vendor_privlib/Curses/UI/*.pod
%dir	%perl_vendor_privlib/Curses/UI/Dialog
	%perl_vendor_privlib/Curses/UI/Dialog/*.pm
%dir	%perl_vendor_privlib/Curses/UI/Language
	%perl_vendor_privlib/Curses/UI/Language/*.pm

%changelog
* Tue Dec 28 2004 Alexey Tourbin <at@altlinux.ru> 0.95-alt1
- initial revision
